## stopwatch 3.5

=== Makefile ===
VERSION = 3.4
FTPDIR = /proj/itl/www/div826/subject/expect/stopwatch

install:
	# There's nothing to install!  Simply run stopwatch!

stopwatch-$(VERSION).tar:
	rm -f ../stopwatch-$(VERSION)
	ln -s `pwd` ../stopwatch-$(VERSION)
	cd ..;tar cvfh $@ `pubfile stopwatch-$(VERSION)`
	mv ../$@ .

stopwatch-$(VERSION).tar.gz:	stopwatch-$(VERSION).tar
	gzip -fc stopwatch-$(VERSION).tar > $@

stopwatch.tcl.html: stopwatch
	echo '<xmp>' > stopwatch.tcl.html
	cat stopwatch >> stopwatch.tcl.html
	echo '</xmp>' >> stopwatch.tcl.html

# make a release and install it on ftp server
ftp:	stopwatch-$(VERSION).tar.gz stopwatch.tcl.html
	cp index.html tclet.html README HISTORY stopwatch.tcl.html $(FTPDIR)
	cp stopwatch-$(VERSION).tar.gz $(FTPDIR)/stopwatch.tar.gz
	cp stopwatch $(FTPDIR)/stopwatch.tcl
	cp stopwatch1.2 $(FTPDIR)/
	cp stopwatch.gif $(FTPDIR)
	rm stopwatch-$(VERSION).tar*
	ls -l $(FTPDIR)/stopwatch.tar*

## stopwatch 0.1-1

=== debian/changelog ===
stopwatch (0.1-1) stable; urgency=low

  Initial release

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Wed, 02 Dec 2009 11:01:11 +0000

=== debian/control ===
Source: stopwatch
Section: user/utilities
Priority: extra
Maintainer: Giorgos Logiotatidis <seadog@sealabs.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: stopwatch
Architecture: all
Depends: 
Description: A stopwatch and countdown application

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/stopwatch" install
	mkdir -p "$(CURDIR)/debian/stopwatch"

#	mkdir -p "$(CURDIR)/debian/stopwatch/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/stopwatch.png" "$(CURDIR)/debian/stopwatch/usr/share/icons/hicolor/scalable/hildon/stopwatch.png"
	mkdir -p "$(CURDIR)/debian/stopwatch/opt/stopwatch/"
	cp -a "src/opt/stopwatch/COPYING" "$(CURDIR)/debian/stopwatch/opt/stopwatch/COPYING"
	mkdir -p "$(CURDIR)/debian/stopwatch/opt/stopwatch/"
	cp -a "src/opt/stopwatch/README" "$(CURDIR)/debian/stopwatch/opt/stopwatch/README"
	mkdir -p "$(CURDIR)/debian/stopwatch/opt/stopwatch/"
	cp -a "src/opt/stopwatch/portrait.py" "$(CURDIR)/debian/stopwatch/opt/stopwatch/portrait.py"
	mkdir -p "$(CURDIR)/debian/stopwatch/opt/stopwatch/"
	cp -a "src/opt/stopwatch/stopwatch.py" "$(CURDIR)/debian/stopwatch/opt/stopwatch/stopwatch.py"
	mkdir -p "$(CURDIR)/debian/stopwatch/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/stopwatch.desktop" "$(CURDIR)/debian/stopwatch/usr/share/applications/hildon/stopwatch.desktop"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## stopwatch 0.1-2

=== debian/changelog ===
stopwatch (0.1-2) stable; urgency=low

  Fix package bug during installation. Disabled countdown button

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Wed, 02 Dec 2009 11:39:48 +0000

=== debian/control ===
--- 
+++ 
@@ -9,3 +9,62 @@
 Architecture: all
 Depends: 
 Description: A stopwatch and countdown application
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAACYAAAAwCAYAAAB9sggoAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
+ /wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9kMARMdK8kZ5VYAAAw0SURBVFjD
+ vZlrbFRnesd/zznHHo89+DI2xgs25jrGFwolXAJpNwQlUWrP4KBNo6hIK7VV0yqlJV8SNdImrZSq
+ VVcrdbf5sKjpJYqyQSgKAc+xN5AgoCuyEHAWsiTIMwabALbBYGN7bM/tzNMPzJkdg7ml3X0ly3Pm
+ vOd9/+f/PO9z+Y/wLUcwGPSKyFZgh6r+HjAHECANXAF+LiL/Gg6HI99mffmWoPwi8oaq7gROichh
+ YAxAVQ0RaQD+SFVTwHbbtg897B7Wt3obkfXA94E3bNt+c7Y5oVCoXkT2qeqfBYPBs7ZtX/2tAwN8
+ qpoUkdNZBgtFZpDvhMPhi8Fg8IKIzFVV7++EMVXtA0aAV0Kh0DJVXa2qpYACGRH5NBgMLgCeAn4o
+ Ild/Jz6WZekp4KfAUhFBVW83N8BbqvqmbdvDwWAQ27Z/e8DyNwgGg98F3heRBVkm1V1TRP4iHA7/
+ x+3PPOgwHhaYbdts3rwZgEwmcwr4z5lECSLyM1XtAti6detDgwIwH3Rie3s7IyMjTE1N0d/fD0A0
+ Gk0FAoGUiGxU1blZk2aAf7Zt+zhAT0/PjDXyr/9PprzdDM8++yzpdLpURHyqWgS0ishrqjo/j7Z/
+ Av4biKvqpGma4/v373futuZspr4rsNbWVoqKiti7d6/7sCUiNUCjqgaBLSLSkvUtsicyZ8/sd/3A
+ /4hIB3AaGAiHw9PZOFehqnHbtqdnAyj3Y+nxxx+ntLR0IfCEqu4QkbWqSt6fur6VD1JuDfLiW5+I
+ /BQIm6bZ4zjOj1R1UERsx3F6urq61PXJjo6OO4Hdduq8wHdF5O+AzapKJpNBRNTn84nP58Pr9VJY
+ WEhxcTEiwvT0NIlEgng8zuTkJBMTE5pOpzFN0z2t51T134G/F5FyoFdVdxqGcbCjoyM9qylDoRDh
+ cNj9PBf4U+AfVbUgk8moZVlUVVVJXV0dLS0tNDY2smjRIkpKShgfHyeZTFJVVUUqleKbb74hEolw
+ 5swZ+vv7uXbtmiYSCQzDyGfXZdsB1onIrzo6OmYCy2cqFAotUNXXROSvXXP5/X5ZuXIlTz/9NKtW
+ rZrB8tjYGD/+yU+4cuUKr776KsuWLp1xv6+vj4MHD/LFF18wMDCgqppvZkdVe4HXgP22bWdy4eI2
+ UPOAN0XkL12zrVixQp5//nm2b99OTU1NzpfcN785MsKpX/6S2I0brG5qujXH/E0kqqioYO3atSxa
+ tIixsTEZHh7GcRz3oCjw57Zt749EIhoKhYhEIpjPPfcc+/btA6Ctrc0L/CDLlJqmyfr16+XFF19k
+ 9erVpFIpxsfHsSwLM2/j+Pg457q7SY+NsWrxYkoch6mBARLXr2N4PIxMTmKaJgvmz2ft2rVMTU1x
+ 6dIl0um0AoaIFDc0NByORCKTkUiEtrY2zCVLlhCJ3KrlGhoatovID102Nm7cKC+99FKOpUQiwcDA
+ AIZhUFJS8psoLUI6maS6qoqlixdjTE8T6+9nsq+P2IULRM+cwb9kCd6SEgoLC3nkkUeIxWJcuHBB
+ HMdREVkByLJlyw5Ho9FMNBrFjEQiPPPMMzQ2Ni4TkT2qWiIi2tTUJDt37sTv9+cSdGFhIWVlZWQy
+ GYqKinLmNERYVFPDstpaTFVUBE91NR6/n+mBATxDQ+joKMW1tZheLyLCqlWrGBoa4uLFi2R9bpOI
+ HItEIudzPrZmzRpJpVI/Ah4DtKqqSnbs2EFdXd0MXwIwTXMGKFXFME2kuBgpLiaTyZBJJIgPDjJ1
+ +TKF5eXMWb6c0VOn0HgcT20t12/exOfz0dTUxJdffimjo6PugWhuaGj4WSAQSJqhUIh0Ot0sIrsA
+ wzRNaW9v54knnsiVLy5j+QDdz3IrmiKAE4+TGB4mPTmJVVJCcV0dk319TEQi1LW1MTI6Sv/Nm2Qs
+ C7/fj9frxe/3c/LkSUmlUgp8R0R+bdv2WTMSiRAIBN4AHhURnT9/vrz88suYpsnIyAg3btygrKyM
+ 2yrU/HriFjhVzMJCCioqEGCyv59YNEppYyNFHg+XJia4XFqK5fVSPXcuU1NTFBcXU1tby7lz5xga
+ GkJVBVjS0tLytrF169YS4PmsmWTz5s05U6VSKWKx2MOUthiWRfHChXyntZXKdetgfJxvqqvpyWQo
+ 8/nY9OijqCrxeDxniW3btmFZlpsZ1qRSqWZLVdcC1YB6PB558sknbxVqhkFNTQ3V1dV3xK27NCj5
+ pTciwpzmZg4PDxM9e5ZNmzbR0tICQF1d3YxnV65cSU1NDZcuXdIsa+2Wqj7lLlxbW0tlZeUMnzIM
+ 476g8gG5z01MTNDV1cXw9eu0tbayePHiO14wf/7q1au5cuWKOI6DiGwxRGRNliFpamqalYGHBXXx
+ 4kXee+89RkdHee5735sVlDvXvW5ubsYwcgX171vAcndSfX39rEDux1j+/e7ubj755BMWLlxIW1sb
+ ZWVlM+bcba36+nr3ewUqLFWtdsGUl5fnqgLDMJgzZw7r1q17YFAHDhzg2LFjbNy4kS1btuDxeO4I
+ NSLCwMAAvb29pFIpLMti48aN+P3+GftYgNd9wLIsurq6OHDgAKZpUlNTQ2NjIz6f756mSyaT7Nmz
+ h56eHoLBIBs2bLgnO0ePHqWzs5N4PI7jOAQCgVzacyseKyuCFLgbrVmzJuf0lZWVeDyee57Cy5cv
+ s3v3bqampti+fTuNjY33NX9zczPJZJJEIkFBQQE+n490On1HJz7qshaLxXjsscdobm7OMVhQUHDP
+ TQYHB5kzZw4vvPBCLgzczydXrlzJ8uXLyWQyWJaFx+Phxo0bubJcVcXKNgzzVZWBgQGAGZXD/TYJ
+ BAIsX76c8vLyhzooXq/3jhfMAhMgYQBns81rrufLb/fvtonbjJSVlVFeXp67vl9ome3Eu/1n3r5R
+ A/hFFphGo1HS6fSsD8+mTdwtJj1IvLt9dHd3k8lk3LV+YYjIp9nYIbFYjJMnT7rtP4ODg5w4ceKB
+ N31AbY2vvvqK3t7eHAnDw8P09fWRyWRc1LaRlYgOAaTTaXW7JIDi4mICgQD/36O+vp7y8vLcy7qh
+ I9sxXVfVI0a2Qvuxy9L58+c5depULsBWVFTMaspvO1QVn8+H3+/HNE2uX7/O0aNH3fofVf0v27an
+ jGx+OpxVB2V6elrff/990ul0LoHfXjDey1fu5U8zqt5sXnznnXcYGRlx2UqIyL+FQiHMnp4eli5d
+ mhKRXhH5vqoyPj4uN2/evCMduYtmO+u7hgf3OxHJ+VF+SnL/27bNxx9/TDKZdHW1NwzD+Hk4HL5V
+ 8/f29hIIBAaBecAjmUxGBwcHxXEcWlpacgvH43EuXLjA1NRULm6JCI7jcOLECc6dO0d1dfWMbJFI
+ JDhz5gxerxev15sD/fnnn/Puu+8yNjbmduO/EpG/CYfDcQAzGAwSiUSIRCLphoaGk8AzwLxUKqV9
+ fX2STqdzBZ7jOFiWRXV1dX6JwsjICHv37qW7u5sVK1ZQVVWVu1dQUEBBQQElJSVYloWI8Nlnn/H2
+ 228zPDzsgoqr6tZYLNbf399PKBTCsG2b1tbWW1K0zzckIn+SPakyMTGhH374IW+99RbJZBKPx0NF
+ RQWWZc3wH8dxckJKfs5z51RWVlJUVATABx98wK5du7h27VpOJVLVP1bVXx85cgSAcDh8S+p0U9Du
+ 3bsBzqpqu4gMuYfh0KFDvPLKKxw/fjzHVP5hcIGq6qy+ZxgG0WiU119/nT179jA6OpovXb0AHOzs
+ 7HRcXW6GqNLe3s7+/ftd0U4Mw2gRkfeyP8eoiFBYWCiLFy+mra2NDRs2zMh3V69eJZVKsWDBghyg
+ TCbD6dOn6ezs5Ouvv2ZyclLdfCgiI6q6HThk23YqK1HQ2dl5pwyVfyMrtswTkX9Q1b9yrSMimKYp
+ RUVF1NfX09DQwLx58/D5fDl9bHh4mPPnzxONRpmcnMRxHDequ/t9KiI7VDVi27bOJnfKbBJnV1dX
+ vmZWCGxS1X8B1udHBRGRfNPm+5UrX2W7HndcFJEfAPvC4XDsoTXYzZs3U1paiiuibdq0iaqqqiJV
+ /QNV/VvgacDzoLkROKaqu1S1o7Ozc3zbtm189NFHhEIhVHVWuf2emdnVQ10fTKVSdHV1EQqF/Kr6
+ h1mtoxFYKCJlgKhqDBgQkR7guKoeSaVSV4qLizWZTOZcJX/t2cb/AoETRJjTuDVBAAAAAElFTkSu
+ QmCC

## stopwatch 0.2-1

=== debian/changelog ===
stopwatch (0.2-1) stable; urgency=low

  Countdown timer added

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Sun, 06 Dec 2009 13:04:55 +0000

=== debian/control ===
Source: stopwatch
Section: user/utilities
Priority: extra
Maintainer: Giorgos Logiotatidis <seadog@sealabs.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: stopwatch
Architecture: all
Depends: 
Description: A stopwatch and countdown application
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9kMBgsgMKZ2rnUAAAtvSURBVGje
 zZptTFznlcd/Z2ZgGBgCBopxzEtwgOG1po4xJtmtEiu2ds2MW6e7UbyWKu2uNqmy3vWXTbSVqu5W
 3S9bVdp286FRsl1FVprIimI1ngsrnFipt3K0jiGFxA7ixYBjezDGhvI6M9y59+wHz50M+A1squZK
 SDNzHz3P+Z/X/zkPwjo+wWDQJyL7gEOq+nUgFxAgAVwB/kdE/iMcDg+u15myjsIXiMgPVfUw0C0i
 HwIzAKrqEpEA8OeqagIHDcM4uR7netZNEyI7gO8CPzQM48e3WxMKhSpE5Neq+jfBYPCcYRgTXxkA
 gF9Vl0SkN2mRTJFlBrbC4fDFYDA4IiJfU1XfV8oCqjoKTAEvhUKhKlVtVtWHAAVsEfkgGAxuBnYD
 PxGRia9UDCS1vhv4BfCoiKCqK90M4BVV/bFhGJNfOQBJEN8E3hKRzUnLqHOOiPxdOBz+r/U8z7Xe
 AGzb7gZ+uVzxgoj8SlU71/u8dQfQ2dm5CJwA+lWVpCvZqho2DCOy3ud51tF1HhIRv6pmAd8A8pIu
 BOASka+HQqEeIKaqC263e/a9996z/qgxEAwGPSJSAtSpahDYJSKNaYJruh8lfxsD/ldEjgO9QCQc
 DkeTdWKDqsYMw4j+wQGEQqFy4ClVPSQi21WVtD91fD8djNx8SKsPoyLyCyDsdrsHLMv6qaqOi4hh
 WdZAZ2enrjuAYDDoA74pIv8MPKmq2LaNiKjf7xe/34/P5yMzM5Ps7GxEhGg0SjweJxaLsbCwwNzc
 nCYSCdxut5Od+lX1NeBfRCQfGFbVwy6X68Tx48cT6wYgFAp9Dfhr4N9UNcO2bfV4PBQVFUlZWRmN
 jY3U1dXxyCOPkJOTw+zsLEtLSxQVFWGaJl988QWDg4P09fUxNjbGtWvXNB6P43K50q3lWM8CWsLh
 8O/WBUAoFNqsqt8Xkb933KSgoECamprYs2cPW7duXbZ+ZmaGn/3851y5coWXX36ZqkcfXfZ+dHSU
 EydO8MknnxCJRFRV093LUtVh4PvAe4Zh2A+UhUKh0EbgRyLyt4671NbWSnt7O0899VQ6nUj5d3Rh
 AY3HkWiUhWvXoLwcMjJSaysrK3nhhRf47LPPOHbsmPT29mKaZnrFfskwjPC9ZHPfa0F7e7sP+EFS
 8+p2u9mxY4c8//zzNDc3Y5oms7OzeDwe3O4vt4vNztLf00NiZoatlZXkWBaLkQjx69dxeb1MLSzg
 drvZ/PDDbN++ncXFRS5dukQikdBk2s0OBAIfDg4OLjwQgEAgcFBEfuJot62tTV588UVKSkoAiMfj
 RCIRXC4XOTk5X24sQmJpieKiIh6trMQVjTI/NsbC6CjzIyMM9fVRsGULvpwcMjMzeeyxx5ifn2dk
 ZEQsy1IRqQWkqqrqw6GhIfu+AIRCoSoROaqqOSKi9fX1cvjwYQoKClJELTMzk7y8PGzbJisrK+VG
 LhEeKSmhqrQUtyoqgre4GG9BAdFIBO/Vq+j0NNmlpbh9PkSErVu3cvXqVS5evEgyJh4XkdODg4MX
 1gzg2WefFdM0fwo8AWhRUZEcOnSIsrKyZb4O4Ha7lwmvqrjcbiQ7G8nOxrZt7Hic2Pg4i5cvk5mf
 T251NdPd3Wgshre0lOu//z1+v5/6+no+/fRTmZ6edgK7IRAI/GpwcHBpTVwoGo3Wi8h3kwLKnj17
 qK2tTQWZY4F0IM5nuVm1bpI70yQxN4cVi5FZWEh+czPmzAxTZ89S8e1vM69Kb08PU9PT2LZNXl4e
 Bw4cwOfzSTKrfgMIrpnMqer3VNUtIrpp0yb279+PqnLjxg0uXbrEioq6sr8keTqenBz81dX4Nm0i
 PjnJdHc3D9XWUhgIMHr5MmP5+SS8XnL9fiYmJrAsi5aWFhoaGnC5XI4sLz3zzDOyagD79u3LAZ51
 tP/kk0+mXMQ0Tebn59fSquHyeMguL2fT3r0UtrTA7CxfFBczYNvk+f08vnMnqkosFktZdv/+/Xg8
 HqdSbzNNs2HVAFR1O1AMqNfr5emnn7652OWipKSEQCCQznHu1ujDcj5EbkMDfRkZ9Jw7R11VFa2t
 rSBCWVkZW7ZsweO5WZqampooKSnhJgdUVPVbawGw2xGgtLSUwsLCFFFzgKwM5Lu4Ymrt3NwcR48e
 5fz58+zevZvGxsZbFJF+TnNzMy6Xy7HCrlUDEJFtSUGlvr7+liBd+fluwjtrL168yJtvvsn09DR/
 8Z3vUFlZeUv1dtY639PjINljrJpKVDubVVRU3Fbge1kg/X1PTw/vv/8+5eXltLe3k5eXt2zNnfaq
 qKhwfldgw6oBqGqxI3R+fn6KRbpcLnJzc2lpaVm18F1dXZw+fZq2tjZ27dqF1+u9JQWLCJFIhOHh
 YUzTxOPx0NbWRkFBwT0tfScL+JyNPR4PnZ2ddHV14Xa7KSkpoa6uDr/ff1eXWVpa4ujRowwMDBAM
 Bmltbb2rtk+dOkVHRwexWAzLsqipqUnRlbux5jsBSAAZjkDbtm27SQ9cLgoLC/F6vXfOOsDly5d5
 ++23WVxc5ODBg9TV1d3T7RoaGlhaWiIej5ORkYHf7yeRSNx3Uz/tWGF+fp4nnniChoaGlEUyMjLu
 Ksz4+Di5ubk899xzlJWVrSpmmpqaqK6uxrZtPB4PXq+XGzdupNpRVZW1ABgDHlZVIpGbk5B0pnkv
 YWpqaqiuriY/P39NAe/z+W5RRBKAAPG1UIlzySEVAwMDt+TqOwnj5PC8vDzy8/OX1YB7FrzbxNLA
 wED6uUNrAfDbJAAdGhoikUjc9pDbzT7vlNNXUy9WPj09Pdi27ez127UUsg+SuVfm5+c5e/asMzZk
 fHycM2fOrFq4Vd4tcP78eYaHh1PKmpycZHR0FNu2HXTGWgBMACcBEomEhsNftqbZ2dnU1NSs94SQ
 iooK8vPzU0pxUmpyQnFdVX+zagDHjx9XEfmZo/ULFy7Q3d2dKmQbNmy4rQs9wN0Cfr+fgoIC3G43
 169f59SpU05/jKr+t2EYi2sd7n6YvG2RaDSqb731FolEIkXkVjY2q2Gnt1uzrItL8p433niDqakp
 R/txEfnPNTc04XB4UVX/ydl8dHSU1157bVnWSD/cNE1WjBLvWKUTicQdwRqGQXd3d8r3VfVHIhK5
 r6a+pqZmHNgIPGbbto6Pj4tlWTQ2NqaCOBaLMTIywuLiYirviwiWZXHmzBn6+/spLi5eVr3j8Th9
 fX34fD58Pl9KER9//DFHjhxhZmbGmc79TkT+IRwOx+4LwODgYCIQCJwF/gzYaJqmjo6OSiKRSHF5
 y7LweDwUFxenU1+mpqY4duwYPT091NbWUlRUlHqXkZFBRkYGOTk5eDweRISPPvqI119/ncnJSUf4
 mKruMwxj7IEuOMLh8FUR+atkZpK5uTl99913eeWVV1haWsLr9bJhwwY8Hs8yt7AsKzXQTec0zprC
 wkKysrIAeOedd3j11Ve5du1aaqqtqn+pqp+t1wXHOVX9VvKOtyQajerJkydleHiYAwcOsHPnzmVB
 7XAmJ1M5E7v0quxyuRgaGuLIkSP09/cTj8fTR/LPASc6OjrueQGy6kq0d+9ecblcjSLyZvLfCFRE
 yMzMlMrKStrb22ltbV3GZyYmJjBNk82bN6cEt22b3t5eOjo6+Pzzz1lYWFCH74jIlKoeBE4ahmH+
 QS44gsHgRhH5V1X9nuMVIoLb7ZasrCwqKioIBAJs3LgRv9+fuh+YnJzkwoULDA0NsbCwgGVZTqZx
 ZPhARA6p6qBhGKsuMPfFBUKhUCbwuKr+O7AjPVuKiDjBvDKtOmP5FdT4ooj8APh1OByeX6ssD0Rm
 9u3bl6Wqf6Kq/wjsAbyr5T7AaVV9VVWPd3R0zP7RL7pDoVCBqv5pcpZaB5SLSB4gqjoPRERkAPg/
 Vf2NaZpXurq6HpiL/D+SxML22E4GfAAAAABJRU5ErkJggg==

## stopwatch 0.2-2

=== debian/changelog ===
stopwatch (0.2-2) stable; urgency=low

  Countdown timer added. Fixed build dependencies

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Thu, 10 Dec 2009 11:44:28 +0000

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: stopwatch
 Architecture: all
-Depends: 
+Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python2.5-gnome (>= 2.18.0-1osso3), python2.5-pygame
 Description: A stopwatch and countdown application
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A

## stopwatch 0.2-3

=== debian/changelog ===
stopwatch (0.2-3) stable; urgency=low

  Countdown timer added. Fixed build dependencies

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Thu, 10 Dec 2009 12:53:38 +0000

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: stopwatch
 Architecture: all
-Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python2.5-gnome (>= 2.18.0-1osso3), python2.5-pygame
+Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python2.5-pygame
 Description: A stopwatch and countdown application
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A

## stopwatch 0.2-4

=== debian/changelog ===
stopwatch (0.2-4) stable; urgency=low

  Countdown timer added. Fixed build dependencies

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Thu, 10 Dec 2009 21:35:30 +0000

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: stopwatch
 Architecture: all
-Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python2.5-pygame
+Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python2.5-pygame, python-hildon, python-dbus
 Description: A stopwatch and countdown application
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A

=== debian/rules ===
--- 
+++ 
@@ -48,10 +48,10 @@
 
 #	mkdir -p "$(CURDIR)/debian/stopwatch/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/stopwatch.png" "$(CURDIR)/debian/stopwatch/usr/share/icons/hicolor/scalable/hildon/stopwatch.png"
-	mkdir -p "$(CURDIR)/debian/stopwatch/opt/stopwatch/"
-	cp -a "src/opt/stopwatch/COPYING" "$(CURDIR)/debian/stopwatch/opt/stopwatch/COPYING"
-	mkdir -p "$(CURDIR)/debian/stopwatch/opt/stopwatch/"
-	cp -a "src/opt/stopwatch/README" "$(CURDIR)/debian/stopwatch/opt/stopwatch/README"
+	mkdir -p "$(CURDIR)/debian/stopwatch/usr/share/doc/"
+	cp -a "src/usr/share/doc/COPYING" "$(CURDIR)/debian/stopwatch/usr/share/doc/COPYING"
+	mkdir -p "$(CURDIR)/debian/stopwatch/usr/share/doc/"
+	cp -a "src/usr/share/doc/README" "$(CURDIR)/debian/stopwatch/usr/share/doc/README"
 	mkdir -p "$(CURDIR)/debian/stopwatch/opt/stopwatch/"
 	cp -a "src/opt/stopwatch/portrait.py" "$(CURDIR)/debian/stopwatch/opt/stopwatch/portrait.py"
 	mkdir -p "$(CURDIR)/debian/stopwatch/opt/stopwatch/"

## stopwatch 0.2-5

=== debian/changelog ===
stopwatch (0.2-5) stable; urgency=low

  Countdown timer added. Fixed build dependencies

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Sat, 26 Dec 2009 19:50:32 +0000

=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: all
 Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python2.5-pygame, python-hildon, python-dbus
 Description: A stopwatch and countdown application
+XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9kMBgsgMKZ2rnUAAAtvSURBVGje

## stopwatch 0.2-6

=== debian/changelog ===
stopwatch (0.2-6) stable; urgency=low

  Countdown timer added. Fixed build dependencies

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Tue, 19 Jan 2010 16:05:49 +0000

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python2.5-pygame, python-hildon, python-dbus
 Description: A stopwatch and countdown application
-XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=stopwatch
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9kMBgsgMKZ2rnUAAAtvSURBVGje

=== debian/rules ===
--- 
+++ 
@@ -48,10 +48,10 @@
 
 #	mkdir -p "$(CURDIR)/debian/stopwatch/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/stopwatch.png" "$(CURDIR)/debian/stopwatch/usr/share/icons/hicolor/scalable/hildon/stopwatch.png"
-	mkdir -p "$(CURDIR)/debian/stopwatch/usr/share/doc/"
-	cp -a "src/usr/share/doc/COPYING" "$(CURDIR)/debian/stopwatch/usr/share/doc/COPYING"
-	mkdir -p "$(CURDIR)/debian/stopwatch/usr/share/doc/"
-	cp -a "src/usr/share/doc/README" "$(CURDIR)/debian/stopwatch/usr/share/doc/README"
+	mkdir -p "$(CURDIR)/debian/stopwatch/usr/share/doc/stopwatch/"
+	cp -a "src/usr/share/doc/stopwatch/COPYING" "$(CURDIR)/debian/stopwatch/usr/share/doc/stopwatch/COPYING"
+	mkdir -p "$(CURDIR)/debian/stopwatch/usr/share/doc/stopwatch/"
+	cp -a "src/usr/share/doc/stopwatch/README" "$(CURDIR)/debian/stopwatch/usr/share/doc/stopwatch/README"
 	mkdir -p "$(CURDIR)/debian/stopwatch/opt/stopwatch/"
 	cp -a "src/opt/stopwatch/portrait.py" "$(CURDIR)/debian/stopwatch/opt/stopwatch/portrait.py"
 	mkdir -p "$(CURDIR)/debian/stopwatch/opt/stopwatch/"

## stopwatch 3.5

=== debian/changelog ===
stopwatch (3.5-8) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + stopwatch: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 19:54:54 +0000

stopwatch (3.5-7) unstable; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
      - Created VCS fields.
  * debian/copyright: updated packaging copyright years.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: created to perform a trivial CI test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 02 Apr 2020 22:32:53 -0300

stopwatch (3.5-6) unstable; urgency=medium

  * QA upload.
  * Bumped DH level to 10.
  * debian/control: bumped Standards-Version to 3.9.8.
  * debian/copyright: updated the packaging copyright years.
  * debian/stopwatch.menu: removed to be compliant with CTTE #741573.
  * debian/stopwatch.sgml: changed manpage section from 1x to 1.
  * debian/rules: changed manpage name from stopwatch.1x to stopwatch.1.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 30 Dec 2016 11:11:52 -0200

stopwatch (3.5-5) unstable; urgency=medium

  * QA upload.
  * Migrations:
      - debian/copyright to 1.0 format.
      - DH level to 9.
  * debian/control:
      - Bumped Standards-Version to 3.9.6.
      - Improved the long description.
      - Removed the unneeded substitution variable ${shlibs:Depends}.
  * debian/copyright: updated all information.
  * debian/patches/: added headers to all patches.
  * debian/README.Debian: fixed a typo.
  * debian/stopwatch.desktop:
      - Added a 'keywords' field.
      - Removed the 'encoding' field. This field is deprecated by the
        FreeDesktop standard.
  * debian/watch: fixed. Thanks to Bart Martens <bartm@debian.org>.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 06 May 2015 07:02:24 -0300

stopwatch (3.5-4) unstable; urgency=low

  * QA upload, orphaning this package.
  * debian/stopwatch.menu: Added /usr/share/pixmaps/ to icon.  Closes: #693476.

 -- Bart Martens <bartm@debian.org>  Sun, 15 Dec 2013 13:05:24 +0100

stopwatch (3.5-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format, debhelper 8, no cdbs.
  * debian/control: Updated Homepage.  Closes: #673227.
  * debian/control: Fixed description-synopsis-starts-with-article.
  * debian/watch: Updated to match new homepage.

 -- Bart Martens <bartm@debian.org>  Thu, 17 May 2012 06:19:36 +0000

stopwatch (3.5-2) unstable; urgency=low

  * debian/patches/03_start.diff: Added.  Closes: #507507.
    Adds options -forward and -backward to start stopwatch with timer on.
    Patch by Carles Pina i Estany <carles@pina.cat>.
  * debian/control: Replaced tk8.4 by tk in Depends.

 -- Bart Martens <bartm@debian.org>  Wed, 22 Apr 2009 18:45:56 +0200

stopwatch (3.5-1) unstable; urgency=low

  * This is not a new upstream release, see debian/README.Debian (edited).
  * Fixed lintian messages.
  * debian/watch: Added.

 -- Bart Martens <bartm@debian.org>  Wed, 02 Jul 2008 10:17:08 +0200

stopwatch (3.4-3) unstable; urgency=low

  * New maintainer.  Closes: #401464.
  * debian/*: Switch to cdbs, standards-version 3.7.2, debhelper 5.
  * debian/copyright: Updated.
  * debian/control, debian/patches/*: Replaced dpatch by simple .diff files.
  * debian/README.Debian: Added to explain the confusion about upstream
    version numbers 3.5 and 3.4.
  * debian/stopwatch.menu: Updated to add longtitle, and now installing it.

 -- Bart Martens <bartm@knars.be>  Sat, 24 Mar 2007 09:00:05 +0100

stopwatch (3.4-2) unstable; urgency=low
  * Added .desktop file
  * Added icon
 -- Daniel Milstein <djmilstein@gmail.com>  Tue, 22 Nov 2005 21:54:16 -0500

stopwatch (3.4-1) unstable; urgency=low

  * Initial release
  * Closes: bug#336534
 -- Daniel Milstein <djmilstein@gmail.com>  Sun, 30 Oct 2005 16:08:17 -0500

=== debian/control ===
Source: stopwatch
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: docbook-to-man
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://expect.sf.net/stopwatch
Vcs-Browser: https://salsa.debian.org/debian/stopwatch
Vcs-Git: https://salsa.debian.org/debian/stopwatch.git

Package: stopwatch
Architecture: all
Depends: ${misc:Depends}, tk
Multi-Arch: foreign
Description: Virtual stopwatch and timer
 This is a stopwatch and timer program that uses the Tk toolkit. It has
 millisecond accuracy. Stopwatch can act as a graphical chronometer (it
 will provides a GUI interface to user).

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	docbook-to-man debian/stopwatch.sgml > stopwatch.1

=== debian/tests/control ===
Test-Command: xvfb-run -a stopwatch &
Depends: @, xauth, xvfb
